{
  "type": "service_account",
  "project_id": "tumi-457411",
  "private_key_id": "d9e834c5be6ef16fef33e02588985483b014c976",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQDS8nKPD9nURr0Y\nk5ZJaS0Iuqg197pCQA44U+zp5qcqU6YpgmTnNFSfhFJ3QdLUUyuRP+b28UWqnDWv\nr3r9Sae639n9B3NM70WKqjk6mvYUZGtOF+kATzdleiUMyXNAwvIoLmYezdAQW5kM\n67cBZN+jjye8rxUn5Pn56YbEr6k9xanbecg9CxV3IOs+YeX6xwft/6ild2Ab7o7d\n0TQR3v6n5ltDcxIedc7nYNZwhflticKYZz5flapTJnRMAy4mWj1MVGjZb+bQyPIe\nOYaWZ4l8kgEog6Pkn7/OHUFWPBp7sB4D+XxPrxM0RnBgvo8xkkCWPEn3kriPO7+m\nwu3IUWxjAgMBAAECggEACzX9ZqMGBaUYyaSWWSJw1UTuSaf3yyuSVeYH8kpi2foG\nG7ClYjBCyxOCOnpSFRyydQ67XKZn+HBC3ipqU+nFM0ZQVIU/2Hfi70KqtfWkXGMV\n3NmidXTAUfFS5MIUEP4LVp1YqgxwIV5s3OXuHPHafNvP1dRMQImHy4NguTVIvlKZ\nPVJPLO0MKedtMLfAOHXknCinlcV/hAise9xws01+u32lu3NKTLk2v3y9jB6hIgfe\nG+w2361l8P8b/w2XcSUM3YwzDE/Fb0F6L0sHIykA6lyzReuwzfQYj9nm6lrtw+p0\nDb3/OYfUe9MmFeWl+6XT0bwox4zeJD0GHnFYWuD9sQKBgQD2SPn2qYsrCGO2P052\nKhdZ4FQ3KbQYfHxWeKzgNeR6qSIqlCgD+jV0RRxgi/MSLL+grA4vaQP03ZH+Nw+A\nqqCzBWYb2HmxlL2V3rQb+6m4Lxd4u+sb4b/c9oFwZhb1EVZgmxjduGgiGEFzKT5X\nAYnT8B4CU5FOAcCFaWEq4pMlawKBgQDbRJ9jFq42zW/g1BU0jwrjVkSixUGtrM8o\n2Ojl/vM8jeqKa77DK7XrTbTpqllVmfHiupCQ2GoMA1t/2GsUG8VyRa01qq+qr3IU\nrRgEWjLAE6mZgQgM/6XbWWAT83bLrvu8XcZ0uxFJMAnYweuvYfQH1tmqqpKssdoE\nHA1l+iaa6QKBgQCLGcaMaU/f+zoOGg1fsgBEU+5cxaIhXlX/pOLHM8ka+mIAuHMt\nY+lDBTG02fZsoneM8QCGCIMiju5BLaoE2touonL8cTSydrbpacJCN86w53ATUdfF\nhKiPzW5oJFD9E1C8+Xx+5gNylk6JE5dRHt5QpMLeP4LHEzhAYbduuE+xhwKBgQDU\ncxHnxVL5QGX1Nihxq2MGUFDiUTPI3hY+YqSOLE9qzaqBgdHscs6p9bmjaW1zVlya\nrN9jqHxftWUTYxKlAh92D/K6e+4G+EUVqX0KwoZHuwVp+S5ewdjmxhskWZIx2hKJ\nOWcPNS2TdxsjTQlZ/hOfANoX1XuWHiC6OJ/2vcBn+QKBgAEtyjPK1PPjU7jrFyTz\nEjWbCpmia0USEMOax+cD0E2p19q8IYsYH2bz6Nqw8abuHxWmy56tF3h5fIWKdOF0\nhtApOaN5tP11uD/6mPwutM4kKSO0dKku+1Qjqc3arWNpUXVB3SZGUcihJN+ePvDg\nK1Gukyc4BGQ/gRMzHgURlx5m\n-----END PRIVATE KEY-----\n",
  "client_email": "tumi-648@tumi-457411.iam.gserviceaccount.com",
  "client_id": "110870848910985773756",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/tumi-648%40tumi-457411.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
